.callout-0 {
    background-image: url(../img/banners/nosotros.jpg);
    background-repeat: no-repeat;
    height: 500px;
}
.callout-1 {
    padding: 70px 0 100px;
}
.callout-1 h1 {
    font-size: 50px;
    color: var(--color3);
}
.callout-1 .anios {
    font-size: 23px;
    line-height: 43px;
    background-color: var(--color1);
    color: var(--colorBlanco);
    width: 317px;
    text-align: center;
    border-radius: 20px;
    margin: 20px 0;
}
.callout-1 .lema {
    padding-top: 40px;
    font-size: 38px;
    color: var(--color3);
    line-height: 1.3;
}
.callout-1 blockquote {
    font-size: 25px;
    color: var(--color3);
    line-height: 61px;
    max-width: 370px;
    border-radius: 10px;
    background-color: var(--colorPlomo);
    text-align: center;
}
.callout-1 .objetivo {
    margin-bottom: 90px;
}
.callout-1 .objetivo > div:first-child {
    width: calc(100% - 380px);
}
.callout-1 .objetivo > div:last-child {
    width: 330px;
    text-align: center;
}
.callout-1 .noso {
    background-color: var(--color2);
    padding-bottom: 40px;
    max-width: 373px;
    margin: 0 auto 30px;
    border-radius: 20px;
    overflow: hidden;
}
.callout-1 .detalle-pol * {
    font-size: 15px;
}
.callout-1 .detalle-pol > * {
    padding-bottom: 20px;
}
.callout-1 .detalle-pol ul {
    padding-left: 2rem;
    list-style: disc;
}
.callout-1 .detalle-pol ul > li + li {
    padding-top: 10px;
}
@media screen and (max-width: 980px){
    .callout-0 {
        background-image: url(../img/banners/nosotros.jpg);
        background-repeat: no-repeat;
        height: 200px;
    }
    .callout-1 h1 {
        font-size: 30px;
    }
    .callout-1 .lema {
        font-size: 25px;
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 768px){
    .callout-1 .objetivo > div:first-child {
        text-align: justify;
    }
    .callout-1 .objetivo > div:first-child,
    .callout-1 .objetivo > div:last-child {
        width: 100%;
    }
}